<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;background-color: #660032;
              ">
              <tr>
                <td style="position: relative;">
                    <table style="color: white; width: 68%;padding: 35px; border-spacing: 0px;">
                        <tr>
                            <td style="font-size: 16px;padding-bottom: 4px; font-weight: bold; border-bottom: 1px solid white;">
                              OBJECTIF PROFESSIONNEL
                            </td>
                           </tr>
                           <tr>
                            <td style="font-size: 11px;line-height: 20px; padding-top: 20px;">
                              Je recherche une opportunité d'emploi en tant qu'architecte de solutions où je pourrais utiliser mes cinq années d'expérience pour atteindre l'objectif de l'entreprise. 
                              J'ai une variété pour le travail d'architecte de solutions où je peux appliquer avec succès mes compétences professionnelles et mes connaissances architecturales pour le développement de l'origination.
                            </td>
                           </tr>
                    </table>
                   <table style="position: absolute; right: 35px; top: 35px; background-color: #012060;width: 220px;padding: 10px;border-spacing:0px ;height: 210px;">
                    <tr>
                        <td style="padding: 0;"> 
                            <table style="color: white;text-align: center; width: 100%;border-spacing: 0px;">
                                <tr style=" display: inline-block;">
                                    <td style="border-radius: 9999px solid; position:relative;">
                                      <div style="background-position: center;
                                      background-repeat: no-repeat;
                                      background-size: cover;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/walter.jpg);
                                      display: block;
                                      width: 110px;
                                      height: 110px;
                                      border-radius: 50%;
                                      position: relative;
                                          ">
                                      </div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 18px; padding-top: 10px;"><span style="font-weight: bold; ">WHITE</span> <span>WALTER</span></td>
                                  </tr>
                                  <tr>
                                    <td style="font-size: 10px; font-weight: lighter;padding-top: 10px;">Architecte de solutions</td>
                                  </tr>
                            </table>
                        </td>
                    </tr>
                   </table>

                </td>
              </tr>
        
              
            </table>
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%; margin-top: 90px; position: relative;
            ">
            <tr>

                <td style="  vertical-align: top;  padding-right: none; box-sizing: content-box;">
                <table style="position: absolute; left: 25px; top: -74px; width: 61%; font-size: 14px; font-weight: bold;">
                    <tr>
                        <td style="border-bottom: 2px solid gray; padding-bottom: 3px;">EXPERIENCES PROFESSIONNELES</td>
                    </tr>
                </table>
                <table style="width: 90%; font-size: 11px;margin-top: -35px; margin-left: 25px;border-bottom: 2px solid gray; padding-bottom: 15px;color: rgb(83, 83, 83);">
                    <tr>
                        <td style="font-size: 13px ;color: black; font-weight: bold;"> Architecte de solutions</td>
                    </tr>
                    <tr><td style="font-size: 12px ;color: black; font-weight: bold;"><span>CGI</span> / <span>Montréal</span> / <span>Déc. 2021 - Déc. 2022</span></td></tr>
                  <tr>
                    <td style="line-height: 18px;">Établir la catégorisation des données et Analyser des procédures </td>
                  </tr>
                  <tr>
                    <td style="line-height: 18px;">
                        <ul style="margin: 0; padding-left: 25px;">
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
      
                          
                        </ul>
                        <table style="margin-left: -4px; border-spacing: 0px;">
                          <tr>
                            <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                  Validation de la solution
                                 </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                   Architecture de solution
                                 </div>
                                
                                </td>
                        </tr>
                        </table>
                    </td>
                  </tr>
                </table>
                <table style="width: 90%;color: rgb(83, 83, 83); font-size: 11px; margin-left: 25px;border-bottom: 2px solid gray; padding: 15px 0px;">
                    <tr>
                        <td style="font-size: 13px ;color: black; font-weight: bold;">Directeur de projet</td>
                    </tr>
                    <tr><td style="font-size: 12px ;color: black; font-weight: bold;"><span>CloudixIO</span> / <span>Paris</span> / <span>Déc. 2020 - Déc. 2021</span></td></tr>
                  <tr>
                    <td style="line-height: 18px;"> Définir et exécuter la stratégie la plus adaptée à des objectifs du client</td>
                  </tr>
                  <tr>
                    <td style="line-height: 18px;">
                        <ul style="margin: 0; padding-left: 25px;">
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>

                        </ul>
                        <table style="margin-left: -4px; border-spacing: 0px;">
                          <tr>
                            <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                  Validation de la solution
                                 </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                   Architecture de solution
                                 </div>
                                
                                </td>
                        </tr>
                        </table>
                    </td>
                  </tr>
                </table>
                <table style="width: 90%; font-size: 11px; margin-left: 25px;padding: 15px 0px; color: rgb(83, 83, 83);">
                    <tr>
                        <td style="font-size: 13px ;color: black; font-weight: bold;">Architecte de solutions Cloud</td>
                    </tr>
                    <tr><td style="font-size: 12px ;color: black; font-weight: bold;"><span>CGI</span> / <span>Montréal</span> / <span>Déc. 2017 - Déc. 2020</span></td></tr>
                  <tr>
                    <td style="line-height: 18px;"> Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</td>
                  </tr>
                  <tr>
                    <td style="line-height: 18px;">
                        <ul style="margin: 0; padding-left: 25px;">
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                        </ul>
                        <table style="margin-left: -4px; border-spacing: 0px;">
                          <tr>
                            <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                  Validation de la solution
                                 </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                   Architecture de solution
                                 </div>
                                
                                </td>
                        </tr>
                        </table>
                    </td>
                  </tr>
                </table>
                </td>
                <td style="vertical-align: baseline; width: 220px;background-color: #012060; padding: 0; border-right: 35px solid white; min-height: 20.7cm;">
                  <table style="width: 100%; color: white; padding:  20px;font-size: 11px;">
                    <tr>
                        <td style="border-bottom: 1px solid white;padding-bottom: 4px; font-size: 13px; font-weight: bold;">
                            CONTACT
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 20px;">
                            <table style="border-spacing: 0px;width: 100%; font-size: 11px; color: white;">
                                <tr>
                                    <td style="padding-bottom: 8px;">
                                        <div style="background-color: white;height: 24px; width: 24px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/contact2.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;
                                            position: absolute;
                                            left: 5px;
                                            top: 5px;" />
                                      </div>  
                                    </td>
                                    <td style="padding-bottom: 8px;"><div style="font-weight: bold;">Portable</div>
                                        <div style="padding-top: 3px;">+(33)0000 0000</div>
                                   </td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>
                                        <div style="height: 1px; width: 100%; background-color: white;"></div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding: 8px 0px;">
                                        <div style="background-color: white;height: 24px; width: 24px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mail3-.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;
                                            position: absolute;
                                            left: 5px;
                                            top: 5px;" />
                                      </div>  
                                    </td>
                                    <td style="padding: 8px 0px;"><div style="font-weight: bold;">Email</div>
                                        <div style="padding-top: 3px;">walterwhite@gmail.com</div>
                                   </td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>
                                        <div style="height: 1px; width: 100%; background-color: white;"></div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding: 8px 0px;">
                                        <div style="background-color: white;height: 24px; width: 24px; border-radius: 50%; position: relative;">
                                            <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/position3.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;
                                            position: absolute;
                                            left: 5px;
                                            top: 5px;" />
                                      </div>  
                                    </td>
                                    <td style="padding: 8px 0px;"><div style="font-weight: bold;">Adresse</div>
                                        <div style="padding-top: 3px;">Paris , France</div>
                                   </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="border-bottom: 1px solid white;padding-bottom: 4px; font-size: 13px; font-weight: bold; padding-top: 12px;">
                            FORMATIONS
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px;">
                            <span>1992</span><span>-</span><span>1999</span>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">Doctorat honorifique en Mathématiques et Sciences</td>
                    </tr>
                    <tr>
                        <td>Université de Stockholm</td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                           <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: white;" >Skills:</div>
                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                           Angular
                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                           Jee
                           </div>
                          
                          </td>
                  </tr>
                    <tr>
                        <td style="padding-top: 10px;">
                            <span>1990</span><span>-</span><span>1997</span>
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">Doctorat honorifique en Informatiques</td>
                    </tr>
                    <tr>
                        <td>Université de Helsinki</td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                           <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: white;" >Skills:</div>
                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                           Angular
                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                           Jee
                           </div>
                          
                          </td>
                  </tr>
                    <tr>
                      <td style="padding-top: 10px;">
                          <span>1988</span><span>-</span><span>1990</span>
                      </td>
                  </tr>
                  <tr>
                      <td style="font-weight: bold;">Master en Informatiques</td>
                  </tr>
                  <tr>
                      <td>Université de Helsinki</td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                         <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: white;" >Skills:</div>
                         <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                         Angular
                         </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: white;border: 1px dashed gray ; color: gray;" >
                         Jee
                         </div>
                        
                        </td>
                </tr>
                    <tr>
                        <td style="border-bottom: 1px solid white; font-size: 13px; font-weight: bold; padding-top: 15px; padding-bottom: 4px;">
                            COMPETENCES
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px;">
                            <table style="width: 100%; font-size: 11px; color:white ; border-spacing: 0px; line-height: 20px;">
                                <tr>
                                    <td style="width: 88px; font-weight: lighter;"> Architecture des solutions</td>
                                    <td>
                                        <div
                                        style="
                                          width: 100%;
                                          height: 5px;
                                          background-color: transparent;
                                         border: 1px solid white;
                                        "
                                      >
                                        <div
                                          style="
                                            width: 70%;
                                            height: 5px;
                                            background-color: white;
                                          "
                                        ></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="width: 88px; font-weight: lighter;"> Cloud Computing</td>
                                    <td>
                                        <div
                                        style="
                                          width: 100%;
                                          height: 5px;
                                          background-color: transparent;
                                         border: 1px solid white;
                                        "
                                      >
                                        <div
                                          style="
                                            width: 70%;
                                            height: 5px;
                                            background-color: white;
                                          "
                                        ></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="width: 88px; font-weight: lighter;"> Méthodologies Agiles</td>
                                    <td>
                                        <div
                                        style="
                                          width: 100%;
                                          height: 5px;
                                          background-color: transparent;
                                         border: 1px solid white;
                                        "
                                      >
                                        <div
                                          style="
                                            width: 70%;
                                            height: 5px;
                                            background-color: white;
                                          "
                                        ></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="width: 88px; font-weight: lighter;"> Linux</td>
                                    <td>
                                        <div
                                        style="
                                          width: 100%;
                                          height: 5px;
                                          background-color: transparent;
                                         border: 1px solid white;
                                        "
                                      >
                                        <div
                                          style="
                                            width: 70%;
                                            height: 5px;
                                            background-color: white;
                                          "
                                        ></div>
                                      </div>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                  </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>